<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer. True or false?</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Tom's sisters didn't care much about him. [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[Mary wanted to marry a rich baronet. [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question><question>
<sentence><![CDATA[Fanny travelled to Mansfield with the Crawfords. [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question><question>
<sentence><![CDATA[Mary explained what Henry had done wrong. [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question><question>
<sentence><![CDATA[Maria ran away with Tom. [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question><question>
<sentence><![CDATA[Julia eloped with Mr Yates. [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[Sir Thomas realized he had made mistakes. [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question><question>
<sentence><![CDATA[Maria returned to Mansfield Park. [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question><question>
<sentence><![CDATA[Edmund and Fanny got married. [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question>
</questions></exercise>